Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83451 - 7.3 network install fails with anaconda Traceback error message: line 633, intf.run, text.py line 427
Summary: 7.3 network install fails with anaconda Traceback error message: line 633, in...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 16:17 UTC by jbw
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 17:08:39 UTC


Attachments (Terms of Use)

Description jbw 2003-02-04 16:17:04 UTC
Description of problem:

Network install of 7.3 i386 fails with the following error message
(which suggests its a bug and should be reported).

"An unhandled exception has occured. This is most likely a bug...

Traceback (innermost last):
File "/usr/bin/anaconda", line 633, in ? intf.run (id, dispatch, configFileData)
File "/usr/bin/anaconda/text.py", line 427, in run dispatch.gotoNext()

Version-Release number of selected component (if applicable):

7.3 installation

How reproducible:

?

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-02-04 19:39:44 UTC
Is there any more information in the traceback you can add?

With the information given I can't determine the problem.

Comment 2 Michael Fulbright 2003-02-27 17:08:39 UTC
Closing due to inactivity - please reopen if you have additional information to
add to this report.


Note You need to log in before you can comment on or make changes to this bug.